libraryView.text = Set Current BOM
libraryView.tooltip = Set Current BOM
libraryView.desc = Reset current Business Object Model in BOM Explorer.

viewAll.text = Show/Hide Hidden Elements
viewAll.tooltip = Show/Hide Hidden Elements
viewAll.desc = Show or hide BOM elements that have the property visible set to false.

classView.text = BOM Explorer
classView.mnemo = B
classView.tooltip = BOM Explorer
classView.desc = Display the BOM Explorer.

editor.ClassTreePanel.title = BOM
